# See https://help.github.com/ignore-files/ for more about ignoring files.
*.pyc
*__pycache__/
*.egg-info

# jupyter notebook checkpoints
*.ipynb_checkpoints

# dependencies
node_modules

# testing
/coverage

# production
visualization/build

# misc
.DS_Store
.idea/
.env.local
.env.development.local
.env.test.local
.env.production.local

npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Ignore autoenvs
.autoenv

# vim swap files
*.swp

# ipython notebook checkpoints
.ipynb_checkpoints

# unittest coverage
.coverage
cloud_sql_proxy

test-env/
*.vec
*.vec.gz
